# Generated Makefile data for sosreport
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

sosreport_INPUTS = \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/sassc-loader.js \
	pkg/lib/superuser.js \
	pkg/lib/table.css \
	pkg/sosreport/index.html \
	pkg/sosreport/index.js \
	pkg/sosreport/sosreport.png \
	pkg/sosreport/sosreport.scss \
	$(NULL)

sosreport_OUTPUTS = \
	dist/sosreport/included-modules \
	dist/sosreport/index.html \
	dist/sosreport/po.cs.js \
	dist/sosreport/po.de.js \
	dist/sosreport/po.es.js \
	dist/sosreport/po.fi.js \
	dist/sosreport/po.fr.js \
	dist/sosreport/po.he.js \
	dist/sosreport/po.it.js \
	dist/sosreport/po.ja.js \
	dist/sosreport/po.ko.js \
	dist/sosreport/po.nl.js \
	dist/sosreport/po.pl.js \
	dist/sosreport/po.pt_BR.js \
	dist/sosreport/po.ru.js \
	dist/sosreport/po.sk.js \
	dist/sosreport/po.sv.js \
	dist/sosreport/po.tr.js \
	dist/sosreport/po.uk.js \
	dist/sosreport/po.zh_CN.js \
	dist/sosreport/po.zh_TW.js \
	dist/sosreport/sosreport.css \
	dist/sosreport/sosreport.js \
	dist/sosreport/sosreport.png \
	$(NULL)

sosreport_INSTALL = \
	dist/sosreport/index.html.gz \
	dist/sosreport/po.cs.js.gz \
	dist/sosreport/po.de.js.gz \
	dist/sosreport/po.es.js.gz \
	dist/sosreport/po.fi.js.gz \
	dist/sosreport/po.fr.js.gz \
	dist/sosreport/po.he.js.gz \
	dist/sosreport/po.it.js.gz \
	dist/sosreport/po.ja.js.gz \
	dist/sosreport/po.ko.js.gz \
	dist/sosreport/po.nl.js.gz \
	dist/sosreport/po.pl.js.gz \
	dist/sosreport/po.pt_BR.js.gz \
	dist/sosreport/po.ru.js.gz \
	dist/sosreport/po.sk.js.gz \
	dist/sosreport/po.sv.js.gz \
	dist/sosreport/po.tr.js.gz \
	dist/sosreport/po.uk.js.gz \
	dist/sosreport/po.zh_CN.js.gz \
	dist/sosreport/po.zh_TW.js.gz \
	dist/sosreport/sosreport.css.gz \
	dist/sosreport/sosreport.js.gz \
	dist/sosreport/sosreport.png \
	$(NULL)

sosreport_TESTS = \
	$(NULL)

dist/sosreport/stamp: $(sosreport_INPUTS)

dist/sosreport/included-modules: dist/sosreport/stamp

dist/sosreport/index.html: dist/sosreport/stamp

dist/sosreport/po.cs.js: dist/sosreport/stamp

dist/sosreport/po.de.js: dist/sosreport/stamp

dist/sosreport/po.es.js: dist/sosreport/stamp

dist/sosreport/po.fi.js: dist/sosreport/stamp

dist/sosreport/po.fr.js: dist/sosreport/stamp

dist/sosreport/po.he.js: dist/sosreport/stamp

dist/sosreport/po.it.js: dist/sosreport/stamp

dist/sosreport/po.ja.js: dist/sosreport/stamp

dist/sosreport/po.ko.js: dist/sosreport/stamp

dist/sosreport/po.nl.js: dist/sosreport/stamp

dist/sosreport/po.pl.js: dist/sosreport/stamp

dist/sosreport/po.pt_BR.js: dist/sosreport/stamp

dist/sosreport/po.ru.js: dist/sosreport/stamp

dist/sosreport/po.sk.js: dist/sosreport/stamp

dist/sosreport/po.sv.js: dist/sosreport/stamp

dist/sosreport/po.tr.js: dist/sosreport/stamp

dist/sosreport/po.uk.js: dist/sosreport/stamp

dist/sosreport/po.zh_CN.js: dist/sosreport/stamp

dist/sosreport/po.zh_TW.js: dist/sosreport/stamp

dist/sosreport/sosreport.css: dist/sosreport/stamp

dist/sosreport/sosreport.js: dist/sosreport/stamp

dist/sosreport/sosreport.png: dist/sosreport/stamp

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/sassc-loader.js:

pkg/lib/superuser.js:

pkg/lib/table.css:

pkg/sosreport/index.html:

pkg/sosreport/index.js:

pkg/sosreport/sosreport.png:

pkg/sosreport/sosreport.scss:

WEBPACK_INPUTS += $(sosreport_INPUTS)
WEBPACK_OUTPUTS += $(sosreport_OUTPUTS)
WEBPACK_INSTALL += $(sosreport_INSTALL)
TESTS += $(sosreport_TESTS)

sosreport: dist/sosreport/stamp
maintainer-clean-sosreport: 
	rm -rf $(sosreport_OUTPUTS) $(sosreport_INSTALL) dist/sosreport/stamp
maintainer-clean-local:: clean-sosreport
